recovery:
  state:
    round: 767
    hash: "738d4d394167d7cf871a3a62fdd17d6ca667cc86a9c7b968109842b273250a75909e2ef4a48d62f35780d3d17dedde2a"
    timestamp: "2025-10-29T21:22:59.847605Z"
  bootstrap: null
  package: null
  stream: null
